<?php
session_start();
require_once("header.php");
$_SESSION['adm'] = "";
session_destroy();
echo ("Вы вышли из админпанели. <a href='../index.php'>вернуться на главную</a><br>");
echo("<html>
<head>
<meta http-equiv='Refresh' content='2; URL = ../index.php'>
</head>");
require_once("footer.php");
?>